.number_stats {
    margin: 48px 0
}

.number_stats.remove_tos {
    margin-top: 0
}

.number_stats.remove_bos {
    margin-bottom: 0
}

.number_stats .section_inner {
    background-color: var(--color_blue_dark)
}

.number_stats .item_list .list_item .item_wrapper {
    border-right: 1px solid var(--color_blue);
    height: 100%;
    padding: 60px;
    word-break: break-word
}

.number_stats .item_list .list_item .item_wrapper .left_content .stats_number {
    border-right: 1px solid var(--color_light_2);
    color: var(--color_white);
    display: flex;
    font-family: var(--font_Barlow_Light);
    font-size: 75px;
    line-height: 1;
    padding-right: 15px;
    width: 176px
}

.number_stats .item_list .list_item .item_wrapper .right_content {
    padding-left: 24px;
    width: calc(100% - 176px)
}

.number_stats .item_list .list_item .item_wrapper .right_content .content {
    color: var(--color_white);
    font-family: var(--font_Barlow_SemiBold);
    font-size: 21px;
    letter-spacing: .1em;
    line-height: 1;
    text-transform: uppercase
}

.number_stats .item_list .list_item:last-child .item_wrapper {
    border-right: none
}

@media (max-width:1679px) {
    .number_stats .item_list .list_item .item_wrapper {
        padding: 30px
    }

    .number_stats .item_list .list_item .item_wrapper .right_content .content {
        font-size: 18px
    }
}

@media screen and (max-width:1359px) and (min-width:992px) {
    .number_stats .item_list .list_item .item_wrapper {
        flex-direction: column
    }

    .number_stats .item_list .list_item .item_wrapper .left_content {
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%
    }

    .number_stats .item_list .list_item .item_wrapper .left_content .stats_number {
        border-bottom: 1px solid var(--color_light_2);
        border-right: none;
        font-size: 50px;
        justify-content: center;
        margin: 0 0 20px;
        padding: 0 0 20px;
        width: 100%
    }

    .number_stats .item_list .list_item .item_wrapper .right_content {
        padding: 0;
        text-align: center;
        width: 100%
    }
}

@media (max-width:991px) {
    .number_stats .item_list .list_item .item_wrapper {
        border-bottom: 1px solid var(--color_blue)
    }

    .number_stats .item_list .list_item .item_wrapper .left_content .stats_number {
        font-size: 40px;
        width: 120px
    }

    .number_stats .item_list .list_item .item_wrapper .right_content {
        width: calc(100% - 120px)
    }
}

@media (max-width:575px) {
    .number_stats .item_list .list_item .item_wrapper {
        padding: 30px 20px
    }

    .number_stats .item_list .list_item .item_wrapper .left_content .stats_number {
        font-size: 30px;
        width: 90px
    }

    .number_stats .item_list .list_item .item_wrapper .right_content {
        width: calc(100% - 90px)
    }

    .number_stats .item_list .list_item .item_wrapper .right_content .content {
        font-size: 17px
    }
}